libdb4.5 4.5.20-5ubuntu3 (amd64 binary) in ubuntu gutsy

 This is the runtime package for programs that use the v4.5 Berkeley
 database library.

Details

Package version:
4.5.20-5ubuntu3
Source:
"db4.5" 4.5.20-5ubuntu3 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Required

Package relationships

Depends on: